Results 1 to 3 of 3

Thread: Continuing to use Zone Alarm 5

  1. #1
    waldtest Guest

    Default Continuing to use Zone Alarm 5

    Zone Alarm 6 is incompatible with the Laplink, the remote control software I use. While I can upgrade to ZA 6, I am currentlly using ZoneAlarm 5.05.094.

    Can anyone comment on:
    1) What precisely I'm giving up in security by not using version 6 of ZoneAlarm.
    2) What the last make of version 5 of ZoneAlarm is, and where/whether it's availble on the web.

    Thanks.

    Operating System:Windows 2000 Pro
    Product Name:ZoneAlarm Pro
    Software Version:5.x

  2. #2
    billc Guest

    Default Re: Continuing to use Zone Alarm 5

    If you want previous versions of ZAp you can find them here. . The Zone Alarm version 6.0 added these features:
    [*]Wireless Security Protection [*]Anti-Spyware (detection and prevention) [*]Triple Defense Firewall (Network firewall, operating system firewall, program firewall) [*]Automatic kill control (disables malicious programs)

    The basic firewall including Program Control, Mail Safe, and ID Lock features did not change. While I do believe the added features are good, I also like the last version 5.5 and still use it on one of my computers. Hope this helps.

  3. #3
    waldtest Guest

    Default Re: Continuing to use Zone Alarm 5

    Thanks, Bill.

    My employer makes webroot spybot available to me, and I've put all my computers behind routers, although I do need to open several ports for Laplink, so it sounds like continuing to use version 5.5 is reasonable.

    waldtest

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •